[<text>
<title>ibm &lt;ibm&gt; sees increasingly positive 1987</title>
<dateline>    new orleans, april 27 - </dateline>international business machines
corp expects its new products and cost-cutting measures to have
an increasingly positive impact as 1987 proceeds, chairman john
akers told the annual meeting.
    akers repeated his assessment of the company's outlook when
first quarter results were announced last week that "although
the worldwide economic situation remains unsettled, we see some
encouraging signs."
    he said ibm shipments in the first quarter exceeded the
1986 level, "the first time that has happened since 1985."
    akers said that ibm will increase its emphasis on service
and support of customers this year and that by the end of 1987
it will have 20 pct more sales representatives and systems
engineers than two years ago.
    he said the company is accomplishing this by both moving as
many existing employees as possible into marketing and through
new hires.
    akers said ibm will increase its u.s. software programming
workforce, both through retraining and hiring, by nearly six
thousands people over early 1985, to a yearend total of 26,000.
    last year ibm announced that it would try to reduce its
workforce without violating its historical no-layoff policy
through early-retirement offers and retraining.
    earlier this month, the company introduced a new line of
personal computers and this summer it will begin shipping a new
generation of minicomputers it hopes will compete successfully
against offerings from digital equipment corp &lt;dec&gt;.
    akers said, "we expect our product announcements and
resource-balancing measures to have an increasingly positive
impact as 1987 proceeds."
    akers said that since last april the company's worldwide
workforce has been reduced by 11,000.
    he said some 14,000 people have been moved from one ibm
location to another, headquarters staff positions were cut by
7,000 and the number of u.s. managers has been cut by 1,500.
    akers said ibm is "working hard to reduce our product
cycle," which is the time between the cenception of a new
product and its first shipment.
    "we want to make this as short as possible and we are
making progress," he said.
 reuter
</text>]